﻿.clear{clear:both}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }

.navi_links_zelle_kategorie{width:140px; height:20px; overflow:hidden; float:left; color: #5E832B; font-size: 0.7rem; margin-top:10px; padding-left:5px; padding-right:5px; padding-top:3px; border-radius:3px;}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

.top-bar .logo {
  float: left;
  margin-right: 65px;
}

.top-widget-contacts-content {
    font-size: 16px;
    text-transform: capitalize;
}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#header-text-nav-container {
	background-color: #FFFFFF;
}

#header-text-nav-wrap {
	padding: 20px 0 25px;
}

#header-text {
	float: left;
	padding-right: 20px;
}
span.loginbox{background:#444;border:1px solid #777;-moz-border-radius:4px;border-radius:4px;display:block;float:right;font-size:10px;height:40px;padding:4px 10px 2px;width:320px}
span.loginbox .login-txt{color:#555;font-size:11px;height:14px;margin-right:10px;padding:0 5px;width:116px}
span.loginbox form{padding:5px 0 0}
.col-content p.nav a.current,.col-content p.nav a:hover,span.loginbox a{text-decoration:underline}



DIV.bottom-bar {
    position: relative;
	background: white;
	width: 100%;
	min-width: 900px;
}


DIV.bottom-bar-address 
{
    position: absolute; 
	font-size: 10pt;
	padding-left: 10px;
	padding-top: 5px;
	
}


DIV.bottom-bar-middle
{
    position: relative;
    width: auto;
	font-size:10pt;
	text-align:center;
	padding-top: 5px;
}


DIV.bottom-bar-right 
{
    position: absolute;
    right: 0;
    top: 0;
	font-size: 10pt;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}

.camera_caption {
	bottom: 0;
	display: block;
	position: absolute;
	width: 100%;
}


.extcal_minical .extcal_navbar {
    background-repeat: repeat-x;
    border-bottom: 1px solid #B4B4B6;
}


.extcal_navbar td {
    padding: 5px;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

#masthead .site-branding {
  padding: 18px 0;
  overflow: hidden;
  display: inline-block;
  float: left;
  text-align: center;
  width: 200px;
}
.header--mainHeader.header--SCROLLED .utility__social{opacity:0;max-width:1px;max-height:0;-webkit-flex-basis:0;-ms-flex-preferred-size:0;flex-basis:0}
.utility__social{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.utility .utility__buttons,.utility .utility__social{display:none}
.utility .utility__social{-webkit-flex-basis:20%;-ms-flex-preferred-size:20%;flex-basis:20%;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.row{margin-right:-15px;margin-left:-15px}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

	.multi-columns-row .col-sm-4:nth-child(3n + 4) { clear: left; }


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.home-box-text{color:#ffffff;padding:6px 25px 18px;font-size:90%;width:74%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;max-width:685px;}
.home-box-text h2{padding:11px 0px 2px 0px;font-family:'Roboto Slab',serif;font-weight:700;font-size:160%;}
.home-box-text-right{background:#99D9E8;float:right;text-align:left;margin-top:27%;margin-right:5%;}
.home-box-text-left{background:#72A492;text-align:left;margin-top:39%;margin-left:5%;}
.home-box-text-right h2{padding:13px 0 2px 0;}
.home-box-text-left h2{padding:13px 0 2px 0;}

.menu-active .container .s_seti{display:block;}

.container{position:relative;}

.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}

.container .jumbotron{border-radius:6px;}

.jumbotron .container{max-width:100%;}

.navbar-default .container-fluid{margin-left:0px;padding:0px;}


.box {
   border: none; 
   background-color: #FFF; 
   padding: 0; 
   margin-bottom: 1.5em; 
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}


.top-head.header-4 .top-cart .cart-box {
	border-top: 3px #ddd solid;
}

.top-head.header-2 .top-cart .cart-box{
	margin-top:20px
}

.top-head.header-7 .top-cart .cart-box{
	margin-top: 25px;
}

.top-cart .cart-box {
	position:absolute;
	top:100%;
	right:0;
	min-width:275px;
	padding:20px;
	min-height:200px;
	border-top-style:solid;
	border-top-width:3px;
	z-index:99;
	display:none
}

.cart-box .empty {
	line-height:160px;
	text-align:center;
	color:#f00;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}


.navbar .navbar-inner .container {
    position: relative
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


html, body, #page { height: 100%; }


#enter_cont div.box a.lines3 {
  padding-top: 55px;
  height: 160px;
}
#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}
.show-phone{display:none!important}


.wpml-ls-display {display: none;}
#conteneur{display:flex;flex-wrap:wrap;justify-content: center;}

.product-item .item-inner .product-thumbnail:hover .pr-button {
	background: #F2F2F2
}

.pr-button .mt-button {
	width: 33.3%;
	float: left;
	text-align: center;
	border-right: 1px solid
}

.pr-button {
	border-top: 1px solid #e5e5e5;
	overflow: hidden;
	transition: all .5s ease-out 0s
}

.pr-info-area .product-name a:hover, .pr-button .mt-button a:hover {
	color: #F47E1E
}

.pr-button .mt-button a {
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 9px 0 6px;
	background: #464646;
	border-radius: 100%;
	font-weight: normal;
display: none;
    
}

.pr-info-area .pr-button .s-button a:hover {
	background: #ED791A;
	color: #fff
}

.pr-button .s-button a {
	color: #fff
}

.pr-button .mt-button a:hover {
	background: #27ae61;
	color: #fff
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#block-51{min-height:40px}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
.menu-header-menu-container{padding:1em 0}
.menu-header-menu-container.menu-open{height:calc(100vh - 85px);overflow:scroll}
.fl-page-header-logo {text-align: center;}
.fl-page-header-logo a {text-decoration: none;}
.fl-page-nav-right .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-header-vertical .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-left .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-centered-inline-logo .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-toggle-icon .fl-page-header-logo {text-align: left;margin-right: 55px;}
.fl-page-nav-bottom .fl-page-header-logo {text-align: left;}
.fl-page-nav-centered-inline-logo .fl-logo-centered-inline .fl-page-header-logo {display: block;padding: 0 30px;}
.fl-nav-left .fl-page-header-fixed .fl-page-header-logo {padding-right: 10px;text-align: right;}


.mod-section-4-inner{
	display: flex;
}

#under_construction_page #under_construction_logo .logo,
#under_construction_page #under_construction_logo h1 {
  float: none;
  width: 100%;
}

.header .logo { margin:2px 0 0 0; }

.header .logo .logo_h__txt {
	margin:-14px 0 0 0;
	padding:0;
	text-transform:none;
}

.header .logo .logo_h__txt a {
	font-weight:300;
	text-decoration:none;
}

.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#464646;
}

.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#464646;
}

.header .logo .logo_tagline { display:none; }


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
